<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Moonshine-19/digital-comic/862341</Web>
  <Summary>“THE ANGEL’S SHARE,” Part Two 
While Lou tries to climb his way out of the gutters of Cleveland, Tempest is enjoying the bright lights of the big city that never sleeps.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862341]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Crime, Mystery</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
